@-webkit-keyframes right {
    from {
        -webkit-transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(-4%);
    }

    to {
        -webkit-transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(4%);
    }
}

@keyframes right {
    from {
        -webkit-transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(-4%);
    }

    to {
        -webkit-transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(4%);
    }
}

@-webkit-keyframes left {
    from {
        -webkit-transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(4%);
    }

    to {
        -webkit-transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(-4%);
    }
}

@keyframes left {
    from {
        -webkit-transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateX(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(4%);
    }

    to {
        -webkit-transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateX(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateX(-4%);
    }
}

@-webkit-keyframes down {
    from {
        -webkit-transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(-4%);
    }

    to {
        -webkit-transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(4%);
    }
}

@keyframes down {
    from {
        -webkit-transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(-4%);
    }

    to {
        -webkit-transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(4%);
    }
}

@-webkit-keyframes up {
    from {
        -webkit-transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(4%);
    }

    to {
        -webkit-transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(-4%);
    }
}

@keyframes up {
    from {
        -webkit-transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        transform: translateY(calc((4vw + 4vh + 4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(4%);
    }

    to {
        -webkit-transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        transform: translateY(calc((-4vw + -4vh + -4%)/3)) rotate(0.01deg);
        -ms-transform: translateY(-4%);
    }
}

@-webkit-keyframes out {
    from {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes out {
    from {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes in {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes in {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

#slides {
    position: fixed;
    width: 1px;
    height: 1px;
    left: -9999px;
}

#slideshow {
    height: 800px;
    height: 100%;
    overflow: hidden;
    /*  top: 0;
  left: 0;
  right: 0;
  bottom: 0;*/
}

#slideshow .slide,
#slideshow .span,
#slideshow .static-content {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#slideshow .slide .span,
#slides .slide .span,
.s0 .slide .span {
    background-size: cover;
    background-size: 100%;
    background-position: center;
    filter: hue-rotate(-120deg);
}

#slideshow .slide .span.animate.right,
#slideshow .slide .span.animate.left {
    left: calc((-4vw + -4vh + -4%)/3);
    right: calc((-4vw + -4vh + -4%)/3);
}

#slideshow .slide .span.animate.up,
#slideshow .slide .span.animate.down {
    top: calc((-4vw + -4vh + -4%)/3);
    bottom: calc((-4vw + -4vh + -4%)/3);
}

#slideshow .span.animate {
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

#slideshow .span.animate.right {
    -webkit-animation-name: right;
    animation-name: right;
}

#slideshow .span.animate.left {
    -webkit-animation-name: left;
    animation-name: left;
}

#slideshow .span.animate.up {
    -webkit-animation-name: up;
    animation-name: up;
}

#slideshow .span.animate.down {
    -webkit-animation-name: down;
    animation-name: down;
}

#slideshow .span.animate.in {
    -webkit-animation-name: in;
    animation-name: in;
}

#slideshow .span.animate.out {
    -webkit-animation-name: out;
    animation-name: out;
}

#slideshow .span.animate.paused {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.s0 {
    position: relative;
}

.s0 .h2 {
    position: absolute;
    font-size: 30px;
    color: #fff;
    left: 50%;
    top: 40%;
    z-index: 9;
    margin-left: -450px;
    text-align: center;
    width: 900px;

    margin-left: 0px;
    width: 90%;
    left: 10%;
    text-align: left;

    font-weight: bold;
    line-height: 1.3;
    font-family: "OpenBold";
    font-family: "Lato";
}

.s0 .h2 b {
    font-size: 8rem;
    font-size: 5rem;
    font-weight: 900;
    display: block;
    letter-spacing: 3px;

    font-family: "Lato2";
    text-shadow: none !important;
    /* font-family: Montserrat;
  font-family: "MontserratBold2";*/
    text-transform: capitalize;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.s0 .h2:hover b {
    text-shadow: none !important;
}

.s0 .h2 span {
    font-size: 2.5rem;

    display: Block;
    letter-spacing: 5px;
    text-shadow: none !important;
    /*font-family: Poppins;
  font-family: "MontserratBold2";*/
    text-transform: uppercase;
    font-family: "Lato";

    font-size: 1.8rem;
    letter-spacing: 1px;
}

.s0 .h2 .aa-a {
    display: block;
    border: 2px solid #fff;
    height: 40px;
    line-height: 40px;
    padding: 5px 10px;
    width: 150px;
    font-size: 16px;
    margin: 60px 0 0;
    text-align: center;
    font-weight: normal;
    font-style: normal;
    font-family: "Lato2";
    letter-spacing: 1px;
}

.s0 .h2 .aa-a:hover {
    border: 2px solid #E63027;
    background: #E63027;
    color: #fff;
}